MINOVAIS SILVER PACKAGE - Bug #482

Data Day Type dan Holiday Calendar Tidak Bisa Dirubah

10/08/2021 04:05 PM - Anonymous

Status: Closed Start date: 10/08/2021
Priority: High Due date: 10/29/2021
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Team Developer

Selamat sore semoga semua dalam keadaan sehat selalu.

Saya dapat task dari mbak Yaya untuk merapihkan parameter produk melalui aplikasi, namun saya mendapat kendala. Jadi ada
bugs di Data Day Type dan Holiday Calendar ada beberapa field yang tidak bisa dirubah dan tidak bisa dihapus. Mohon untuk

bantuannya.

Berikut untuk Portnya:

APLHASHSiverpackage

*Stverpackage PORT61199)

*LOGIN—, ID : MINOVAIS PASS :123Aa
DATABASE : 77 2014 (), Sliverpackage_dev
Salam,

Dwiky

History

#1 - 10/27/2021 10:42 AM - Kezia Pawitra Yulianti
- Due date changed from 10/15/2021 to 10/29/2021
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 02/09/2022 02:39 PM - Kezia Pawitra Yulianti
- Status changed from Assigned to Closed

- Assignee changed from Saswanto Tampan to Anonymous

td length dr field day type ada yg gak sesuai dengan design tabel nya
Saat ini sudah disesuaikan ya

Tks

Files

holiday calendar.PNG 111 KB 10/08/2021 Anonymous

daytype.PNG 100 KB 10/08/2021 Anonymous
